Workshop/Camera plates
Store camera plate reading
Creates or updates a camera plate reading. Updates confidence only if the new value is higher.
AuthorizationBearer <token>
In: header
platestring
Vehicle plate number (min 4 chars)
Length
4 <= lengthconfidencenumber
Recognition confidence (min 40)
Range
40 <= valueResponse Body
curl -X POST "https://og-tenant1.test:8003/api/v2/workshop/camera-plates" \
-H "Content-Type: application/json" \
-d '{
"plate": "string",
"confidence": 40
}'{
"data": {
"id": 0,
"plate": "string",
"confidence": 0,
"date_insert": "string",
"date_lastseen": "string",
"confidence_updated": true
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}{
"data": {
"code": "VALIDATION_FAILED",
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
},
"meta": {
"trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
}
}